using System.Diagnostics;

namespace Ehwrj.Core.Services;

public sealed class ProcessProbe
{
    public bool IsWarThunderRunning()
    {
        try
        {
            return Process.GetProcessesByName("aces").Length > 0;
        }
        catch
        {
            return false;
        }
    }
}
